module GlobalFinanceHelpers
  protected

  def with_gloabl_finance_states_tests(&block)
    Rails.application.config.three_scale.stubs(finance_enabled: true)
    yield
    assert_response :success

    Rails.application.config.three_scale.stubs(finance_enabled: false)
    yield
    assert_response :forbidden
  end
end
